Subject: Ticket Assigned - Mattress exchange
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 11 Mar 2022 11:15:30 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Mattress exchange  Dear 

I purchased supposed a good quality mattress from your shop one month ago approx and the mattress is not supporting properly it’s already bending in such a short usage, I need to replace it with better quality or get a refund urgently as I have back problems and I can not continue sleeping on this 

Waiting urgent action from your side , find photos 

Maria paula ruiz 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3797806